columnSuffix: null
contentColumnType: boolean
fieldGroup: ce95aab2-a861-49a0-9116-d00a73d246c1 # Bumaexpo - Shop
handle: cf_noSell
instructions: ''
name: 'Nicht zum Verkauf?'
searchable: true
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
